Subject: SUMMARY: atoms in a specific state

From: Bart Rousseau <[email-masked]>
Date: Wed, 14 Jul 1999 11:22:11 +0200

Hi all,

I was looking for a program that allows
calculations on atoms in a specific state (eg the
spectroscopic ground state).

I found two programs for doing atomic calculations

 - atomscf

 - atomci

I have a copy of the former, and have contacted
the authors of the latter in order to obtain a copy.
The atomscf program performs ROHF calculations using
coupling coefficients. More information on atomic
SCF calculations can be found in (references provided
by B. Fink):

G.L. Malli, J.P. Olive, J. Chem. Phys, 43 (1965) 861.
G.L. Malli, J.P. Olive, Technical Report, LMSS (Laboratory
of Molecular Structure and Spectroscopy), p. 257-294, 1962-63,
University of Chicago.

Other responses to my question:

 - J. Kerkines:

   perform MCSCF calculation using MOLPRO

 - P. Bultinck and M. Thomas:

   explained how to use the CUBE keyword in G94

 - S. Fau:

   use the scf(wfnsymm) keyword in G94 to constrain the symmetry of the
   wavefunction similar to the well known constraint on nuclear symmetry

   use of the density=current and iop(6/8=3) keywords to print
   the density matrix

 - M. Reinhold:

   suggested to use ADF1999? (http://www.scm.com/SCM/Doc/ADFUG/)

Thanks to
  Patrick Bultinck, University of Ghent, Ghent, Belgium.
  Stefan Fau, Univeristy of Marburg, Marburg, Germany.
  Bill Fink, University of California, Davis, USA.
  John Kerkines, Athens, Greece.
  Meike Reinhold, University of York, York, UK.
  Masahiro Sekiya, Hokkaido University, Japan.
  Mehnert Thomas, Munich, Germany.

Thanks again,
Bart

--
Bart Rousseau, Ph.D. student
University of Antwerp - Dep. of Chemistry
Structural Chemistry  - Quantum Chemistry
http://sch-www.uia.ac.be/struct/quantum/